<?php
 	session_start(); 
	
	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
		$brmid = $_SESSION['linkarisebranchid'];
$cmpmid=$_SESSION['linkarisecmpmid'];
	
	include("connect.php");
	include("removespecial.php");

	$uname=removespecialchar($_POST['pname']);
	$uprefix="";

	
	
	 $eve = "INSERT INTO res_project_master (pname,cmpmid) VALUES('$uname',$cmpmid)";
	
	
	if ($conn->query($eve) === TRUE)
	{
			
		$_SESSION['msg'] = "Task Project Addded";
		header('Location: project.php');
			
	} else 
	{
			
		$_SESSION['msg'] = "Error";
		header('Location: project.php');
	}


	
?>